---
layout:
  'hcl'
type:
  'convertible'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  LENOVO
model: |
  ThinkPad X1 Yoga (20FRS2BP00)
bios: |
  N1FET67W (1.41)
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  i7-6600U
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  Skylake
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
  Intel Corporation Sunrise Point-LP Integrated Sensor Hub [8086:9d35] (rev 21)
gpu-short: |
  HD Graphics 520
network: |
  Intel Corporation Ethernet Connection I219-LM (rev 21)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  16111
scsi: |

usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.103-1
  remark: |
    No issues.
  credit: |
    wintermute
  link: |
    FIXLINK

---

